@charset "utf-8";
/* 禁用iPhone中Safari的字号自动调整 */
html{-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
/* 去除iPhone中默认的input样式 */
input{outline:none;}
/* 取消链接高亮 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* 设置HTML5元素为块 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
/* 图片自适应 */
img{width: 100%;height: auto;width: auto\9; /* ie8 */-ms-interpolation-mode: bicubic; }
/* 初始化 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{margin: 0;padding: 0;border: none;}
body{font: 12px Helvetica Regular, Microsoft YaHei,sans-serif,Tahoma;color: #555;background-color: #f5f5f5;min-width: 320px;}
em, i{font-style: normal;}
strong{font-weight: normal;}
.clearfix:after{content: "";display: block;visibility: hidden;height: 0;clear: both;}
.clearfix{zoom: 1;}
.fixed{min-width: 320px;max-width: 640px;margin:0 auto;position: fixed;width: 100%;z-index: 99;}
a{text-decoration: none;color: #969696;outline: 0;}
a:hover{text-decoration: none;}
ul, ol{list-style: none;}
h1, h2, h3, h4, h5, h6{font-size: 100%;}
img{border: none;}
.fl{display: block;float: left;}
.fr{display: block;float: right;}

#BOX{min-width: 320px;max-width: 768px;margin: 0 auto;background: #f5f5f5;overflow: hidden;position: relative;}

/*top*/
#top{z-index: 999;width: 100%;overflow: hidden;zoom: 1;position: relative;/* height: 71.89px; */border-bottom: 8px solid #f1f1f1;background: #fff;}
#top .yw_s{overflow: hidden;zoom: 1;height: 40px;background: #65bb0a;}
#top .yw_s .logo{float: left;display: block;width: 151px;height: 26px;margin-left: 12px;background: url(../image/head_logo.png) no-repeat;background-size: auto 100%;margin-top: 6.66px;outline: none;}
#top .yw_s .sbox{margin-left: 63px;height: 26px;margin-right: 10px;position: relative;background: #fff;border-radius: 5px;margin-top: 7px;display: block;overflow: hidden;}
#top .yw_s .sbox .s_text{font-size: 11px; color:#666; height: 24.44px; line-height: 22px; padding-left: 11px; padding-right: 46px; display: block;background:#fff;}
#top .yw_s .sbox .s_btn{display: block;width: 22px;height: 22px;position: absolute;top: 4px;right: 0px;background:url(../image/icon_search.png) no-repeat;background-size:80% 80%;}

/*nav*/
.nav_box{background: #fff;height: 36px;text-align: center;width: 100%;position: relative;z-index: 999;white-space: nowrap;overflow-x: auto;overflow-y: hidden;}
.nav_box a{width: 17%; display: inline-block; position: relative; -webkit-box-flex: 1.0; box-flex: 1.0; -moz-box-flex: 1.0; text-align: center;}
.nav_box a span{display: block; color: #444444; background-repeat: no-repeat; line-height: 33px; height: 33px; font-size: 16px; margin: 0;}
.nav_box a em{position: absolute; height: 2px; width: 26px; bottom: 2px; left: 50%; margin-left: -13px;background:#65bb0a;display:none;}
.nav_box a.hover span{color: #65bb0a;}
.nav_box a.hover em{background: #65bb0a; position: absolute; height: 2px; width: 26px; bottom: 2px; left: 50%; margin-left: -13px;display:block;}

/*banner*/
.slider{height:93px;}
.slider a{display:block;width:100%;height:100%;}
.slider img{display:block;width:100%;height:100%;}
.swiper-pagination-bullet{width:8.89px;height:1.7px;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{background:#ffaf13;}
.swiper-pagination-bullet{background:#fff;border-radius:0;}
.swiper-container{width:100%;height:100%;}

/*推荐下载*/
.recommend-download-box{background:#fff;margin-top:5px;padding-top:10px;}
.rec-header{background: url(../image/hbg.png) center no-repeat; background-size: contain; color: #FFFFFF; font-size: 14px; text-align: center; height: 28px; line-height: 28px; width: 297px; margin: 0 auto;}
.rec-body{padding:0 17.78px;}
.pui-media-box{padding: 8.89px 0; position: relative; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.pui-media-box .pui-media-box__hd{display: block; width: 62.23px; height: 62.23px; text-align: center; margin-right: 11px; font-size: 0;}
.pui-media-box .pui-media-box__hd img{border-radius:6px;width:100%;max-height:100%;}
.pui-media-box .pui-media-box__bd{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;min-width: 0;}
.media-title{line-height: 17px; margin-bottom: 6px;}
.media-title a{font-size: 14px;}
.media-attr{line-height: 15px; color: #999999; margin-bottom: 6px; font-size: 12px;}
.media-desc{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 17px; margin-bottom: 2px;color:#999;}
button.pui-btn, input.pui-btn, a.pui-btn{outline: 0; -webkit-appearance: none; padding: 8.5px 12.8px; line-height: 8.5px; border-radius: 4px; font-size:11px; display: inline-block;}
.pui-btn_default{color: #fff; background-color: #65bb0a; border-width: 0;}

/*热门网游*/
.newgame{margin-top:5px;background:#fff;}
.bt{border-bottom: none; height: 40px; line-height: 40px;font-size: 16px; background: #fff; position: relative;}
.bt b{border: none; line-height: 40px; color: #000;display: block;position: absolute;bottom: -1px;left: 12px;font-weight: normal;}
.bt .more{min-width: 50px; text-align: right; float: right; line-height: 40px; font-size: 12px; margin-right: 8px; padding-right: 16px; color: #999; background: url(../image/snav.png) 44px -242px no-repeat; background-size: 30px auto;}
.soft_list{padding: 0 8px; overflow: hidden; margin-top: 4px;}
.soft_list li{width:25%;float: left;margin-bottom: 12px;}
.soft_list li a.soft_info{width: 50px;display: block;overflow: hidden; margin: 0 auto;}
.soft_list li a.soft_info img{display:inline-block;width: 50px;height: 50px;border-radius: 11px;}
.soft_list li a.soft_info p{font-size: 10px; color: #333; height: 16px; line-height: 16px; text-align: center; margin: 5.7px auto 4px auto; width: 100%; overflow: hidden;}
.soft_list li .down{width: 42px; height: 17px; display: block; border: 1px solid #65bb0a; border-radius: 13px; text-align: center; line-height:17px; color: #65bb0a; font-size: 12px; margin: 0 auto; margin-top: 4px;}

/*手游排行榜*/
.index_phb{padding:12.8px 12.8px 0px;margin-top:5px;}
.bg{background:#fff;}
.index_phb .tab_menu{height: 30px; line-height: 30px; text-align: center; color: #65bb0a; font-size: 12px; border: 1px solid #65bb0a; border-radius: 3px;}
.flex{display:flex;}
.index_phb .tab_menu span{flex: 1; text-align: center; overflow: hidden; white-space: nowrap; border-right: 1px solid #65bb0a;}
.index_phb .tab_menu span:last-child{border-right:0px;}
.index_phb .tab_menu span.current{color: #fff;background-color: #65bb0a;font-weight: 500;}
.index_phb ul li{padding: 9px 0; border-bottom: 1px solid #eaeaea; align-items: center;}
.index_phb ul li:last-child{border-bottom:0px;}
.flex_grow{-webkit-box-flex: 1.0;-moz-flex-grow: 1;-webkit-flex-grow: 1;flex-grow: 1;}
.icon{background-image: url(../image/icon.png); background-size: 213px 256px;}
.btn{background-image: linear-gradient(-90deg, #65bb0a 0%, #65bb0a 100%);}
.sub_box.hide{display:none;}
.index_phb ul li .flex_grow{width:0%;}
.index_phb ul li i{display: block; width: 19px; height: 24.7px; background-position: -106px -143.8px; font-size: 10px; color: #fff; line-height: 19px; text-align: center; position: relative; top: 15px; left: 0; margin-right: 5px;}
.index_phb ul li:nth-child(1) i{background-position: -106px -115px;}
.index_phb ul li img{display: block;width: 55px;height: 55px;border-radius:10px;}
.index_phb ul li .info{margin:0 11px 0 8px;}
.index_phb ul li .info p{display: block; width: auto; overflow: hidden; white-space: nowrap; font-size: 10px;}
.index_phb ul li .info .name{font-size:14px;color:#1f1f1f;}
.index_phb ul li .info .num{color:#e6e6e6;}
.index_phb ul li .info .num span{color: #ababab;}
.index_phb ul li .info .txt{color: #666666;}
.index_phb ul li .btn{display: block; width: 43.5px; height: 22px; line-height: 22px; margin: 0 auto; border-radius: 3px; color: #fff; font-size: 12px; text-align: center;}
.index_phb ul li:nth-child(2) i{background-position: -129.7px -116px;}
.index_phb ul li:nth-child(3) i{background-position: -152.7px -115.6px;}

/*精选分类*/
.page-index .section{margin-bottom: 15px;}
.section-hd{height: 40px; line-height: 40px; padding: 0 12px; position: relative; z-index: 100; background: #FFF; border-bottom: 1px solid #e5e5e5;}
.section-hd .bt b{left:0px;}
.section-category{background:#fff;margin-top:5px;}
.section-category .section-hd .title{text-align: left;}
.section-hd .links{position: absolute; top: 0; right: 15px;}
.section-hd .links .on{color: #65bb0a;}
.section-hd .links .line{color: #d9d9d9; margin: 0 10px;}

.category-list{padding:20px 0px 5px 15px;}
.category-list.none{display:none;}
.category-item{display:inline-block; width: 20%; height: 40px; line-height: 40px; text-align: center; overflow: hidden; border: 1px solid #e5e5e5; margin-bottom: 15px; border-radius: 5px; margin-right: 2.7%;}

/*友情链接*/
.basebox{background: #fff; margin-bottom: 6px;}
.basebox .title_bt{display: block; overflow: hidden; padding: 0 12px; border-bottom: 1px solid #e5e5e5; margin-bottom: 15px;}
.basebox .title_bt p{float: left; color: #333; font-size: 16px; line-height: 39px; border-bottom: 1px solid #65bb0a;}
.Min7{padding:0 15px;}
.yq_link p{margin-top: -10px;}
.yq_link p a{font-size: 12px; color: #333; display: inline-block; border-radius: 8px; background-color: #fff; padding: 6px 10px; margin-bottom: 0;}
.yq_link p i{color: #cccccc;}

/*底部*/
.QZfoot{clear: both;display: block;background-color: #333;text-align: center;overflow: hidden;}
.QZfoot span{display: block; height: 66px; background: url(../image/f-logo.png) no-repeat center center; background-size: 140px auto;}
.QZfoot p{font-size: 10px; color: #999; line-height: 20px; margin: 0 0 12px; text-align: left; padding: 0 10px;}
.QZfoot div{margin: 0 12px; overflow: hidden; border-top: 1px solid #414141;}
.QZfoot div a{float: left;text-align: center; display: inline-block; width: 50%;}
.QZfoot div a em{display: inline-block; color: #fff; padding-left: 18px; background: url(../image/f-home.png) no-repeat left center; background-size: auto 14px; font-size: 12px; line-height: 40px;}
.QZfoot div a:nth-child(2) em{background: url(../image/f-top.png) no-repeat left center; background-size: auto 14px;}

/*面包屑*/
.crumb{padding:10px 12px;background:#fff;}
.crumb i{padding:0px 5px;}

/*软件详情*/
.g-game-down{width: 100%; height: auto; display: block; padding: 10px; overflow: hidden; box-sizing: border-box; background: #fff; margin: 0 0 0 0;}
.g-game-down .g-gamedown{width: 100%; height: auto; display: -webkit-box; overflow: hidden; box-sizing: border-box;}
.g-game-down .g-gamedown .m-game-img{display: block;width: 66px; height: 66px; border-radius: 12px; margin: 0; overflow: hidden;}
.g-game-down .g-gamedown div{ width: auto; height: auto; display: block; overflow: hidden; -webkit-box-flex: 1;}
.g-game-down .g-gamedown div h1{width: 100%;height: 20px;line-height: 20px;font-size: 16px;font-weight: normal;color: #333;float: left;margin: 4px 0 0 12px;display: inline-block;overflow: hidden;}
.g-game-down .g-gamedown div b{width: 100%;height: 16px;float: left;box-sizing: border-box;margin: 3px 0 0 12px;overflow: hidden;}
.g-game-down .g-gamedown div em{/* width: 100%; */margin: 2px 0 0 0;}
.g-game-down .g-gamedown div b em{width: 40%;height: 16px;line-height: 16px;float: left;font-size: 13px;font-weight: normal;color: #999;display: inline;overflow: hidden;}
.g-game-down .g-gamedown div b em + em{width: 56%;margin-left: 4%;}
#downAddress{padding: 10px 0 0 0;}
.g-game-down .m-down-ul{width: 100%; height: auto; display: block; overflow: hidden; padding: 0 0px 0 0; box-sizing: border-box;}
.g-game-down .m-down-ul li{width: 50%;height: auto;float: left;padding: 5px 0;box-sizing: border-box;display: inline;overflow: hidden;}
.g-game-down .m-down-ul .m-down-last{width:100%;}
.g-game-down .m-down-ul li a{width: 100%;height: 32px;line-height: 32px;font-size: 15px;font-weight: normal;color: #fff;text-align: center;background: #65bb0a;border-radius: 6px;margin: 0;font-family: "microsoft yahei";display: block;overflow: hidden;}
.g-game-down .g-gamedown-btn{text-decoration: none;-webkit-box-flex: 1;}

/*幻灯片*/
.banner-container{width: 100%; height: auto;padding:0 12px;background:#fff;padding-bottom:15px;}
.swiper-slide img{width:100%; /*max-width: 300px;*/ height: auto; max-height: 360px; display: block; overflow: hidden;}

/*详情标题*/
.details_tit{margin-top:5px;}
.details_text{width: 100%; height: auto; background: #fff; padding: 0 12px; box-sizing: border-box; display: block; overflow: hidden; position: relative; zoom: 1;}
.d_cont p{width: 100%; height: auto; line-height: 26px; font-size: 15px; font-weight: normal; color: #666; display: block; overflow: hidden; margin: 10px 0 0 0; text-indent: 20px; margin-bottom: 10px;}
.d_cont p img{max-width: 90%;margin: 0 0 0 -24px; width: auto!important; height: auto!important;}
.d_cont h3{width: 100%; height: auto; line-height: 30px; font-size: 18px; font-weight: bold; color: #333; display: block; overflow: hidden; margin: 10px 0 0 0;}

/*分类*/
.icon_i{display: block;background: url(../image/index_icon.png) no-repeat; background-size: 256px 256px;}
.classify{padding:13px 0 0 13px;background:#fff;}
.classify ul{-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.classify ul li{width:22.5%;height:23px;line-height:23px;text-align:center;border:1px solid #e4e4e4;border-radius:3px;margin:0 5px 13px 0;}
.classify ul li a{display:block;color:#666;font-size:12px;}
.classify ul li.current{border-color:#65bb0a;background:#65bb0a;}
.classify ul li.current a{color:#fff;}
/*.classify ul li:nth-child(n+8){display: none;}*/
.classify ul li.game_classify{display: block;background-color: #fff;}
.classify ul li.game_classify a{color: #666;}
.classify ul li.game_classify i{display:inline-block;width:8.5px;height:5px;background-position:-14px -102px;position:relative;margin-right:3px; }
.classify ul li.game_classify i.up{background-position:-14px -109px;}
.classify ul li.game_classify.current{border:1px solid #e4e4e4;}

/*游戏列表*/
.game_list{padding: 0 13px;}
.game_list ul{margin-top:-2.6px;}
.game_list ul li{padding: 7px 0; align-items: center; border-bottom: 1px solid #ededed;}
.game_list ul li:last-child{border-bottom:0px;}
.game_list ul li .flex_grow{width:0%;}
.game_list ul li img{display: block; width: 53px; height: 53px; border-radius: 11px;}
.game_list ul li .info{margin: 0 12px 0 8.5px;}
.game_list ul li .info h4{font-size: 13px; color: #1a1a1a; width: auto; overflow: hidden; white-space: nowrap; font-weight: 500;}
.game_list ul li .info p{display: block; width: auto; overflow: hidden; white-space: nowrap; font-size: 12px; color: #999; margin-top: 2px;}
.game_list ul li .info .num{color: #e6e6e6; font-size: 12px;}
.game_list ul li .info .num span{color:#999;}
.game_list ul li .btn{display: block; width: 43px; height: 22px; line-height: 22px; margin: 0 auto; border-radius: 2px; color: #fff; font-size: 12px; text-align: center;}

/*分页*/
.page{padding:0px 12px;background:#fff;}
.pageWrap{padding: 13px 0; justify-content: space-between; -webkit-justify-content: space-between;}
.pageWrap a, .pageWrap span{ height: 25px; line-height: 25px; text-align: center; font-size: 12px; color: #454545; border-radius: 2px; background-color: #e7ebee; padding: 3px 10px;}
.pageWrap a:first-child, .pageWrap a:last-child{width:42.67px;}
.pageWrap .disabled{background: #ececec; color: #b1b1b1;}
.pageWrap .ico_l{width: 7.7px; height: 12.8px; background-position: -68px -46px; position: relative; top: 5px; left: 8.5px;}
.pageWrap .current{color: #fff; font-size: 12px; background: #65bb0a;}
.pageWrap .ico_r{width: 7.68px; height: 12.8px; background-position: -84px -46px; position: relative; top: 5px; left: 8.5px;}

/*文字内容*/
.newsinfo{width: 100%; background: #fff; margin-top: 1px; overflow: hidden;}
#viewcon{padding:0px 10px;}
#viewcon h1{font-size: 18px; color: #3b424c; line-height: 24px; padding: 11px 0;}
#viewcon .view_info{overflow: hidden; zoom: 1; font-size: 12px; padding-bottom: 12px; position: relative;}
#viewcon .view_info span{float: left; display: inline; color: #a9a9a9; margin-top:2px; padding-right:13px;}
#content{padding-top: 4px; border-top: 1px solid #e5e5e5;}
#viewcon #content p{color: #222121; padding-top: 4px; font-size: 15px; line-height: 1.7em; padding-bottom: 6px; text-align: justify;}
#viewcon #content p a{font-size: 12px; font-weight: bold; color: #ff0000;}
#viewcon #content p img{width:80%;height:auto;margin:0 auto;}

/*热门阅读*/
.read{margin-top:5px;}
.article_item{padding: 0 13px 6px;background:#fff;}
.article_item li{padding: 8.5px 0; height: 62px; border-bottom: 1px solid #e6e6e6;}
.article_item li:last-child{border-bottom:0px;}
.article_item li img{display: block;width: 92px;height: 62px;margin: 0 auto;}
.article_item li .info{margin-left: 8.5px; flex: 1;}
.article_item li .info p{display: block; height: 34px; overflow: hidden; font-size: 12px; color: #1A1A1A;}
.article_item .type{display: inline-block; width: 25px; height: 17px; text-align: center; overflow: hidden; white-space: nowrap; font-size: 12px; color: #FFF; background: #b2deff;}
.article_item .time{display: inline-block; font-size: 12px; color: #ababab; flex: 1; height: 17px; text-align: right; overflow: hidden; white-space: nowrap;}

/*文章列表*/
.article{ background: #fff; margin-bottom: 5px;}
.article_list{background:#fff;}
.article_list li{display:flex;justify-content:flex-start; position: relative;padding: 12.8px 12.8px 12.8px 12.8px;height:61px;overflow: hidden;border-bottom:1px solid #e5e5e5;}
.article_list li > a{display:block;;width:85px; height: 61px;}
.article_list li > a img{width:80px; height:60px;}
.article_list li:last-child{border-bottom:0px;}
.article_list .article_text{margin-left:5%;height:100%;}
.article_text .article_tit{font-size: 13px; line-height: 21px; height:43px; overflow: hidden; margin-top: -4px;}
.article_text .article_time{font-size: 12px;color: #999;}
 
/*大图预览*/
.nav_box{-webkit-overflow-scrolling: touch;}
.imgshow{display: none;background: rgba(0, 0, 0, .5);position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 2019521;}
.swiperbox{height: 100vh;z-index: 3;background: #000;}
.swiperbox .swiper-container, .swiper-wrapper, .swiper-slide{height:100% !important;}
.swiperbox img{width: initial;position: relative;z-index: 2;}
.swiper-zoom-container:before{width: 100%;height: 100%;content: ' ';position: absolute;z-index: 1;display: block;top: 0;left: 0;cursor: pointer;}
.imgshow .closebtn{position: absolute;z-index: 22;background: url(../images/newclose.png) no-repeat 11px 0px;width: 60px;height: 60px;bottom: 0 !important;top:initial; left: 10px;background-size: 40px;}

/*2019-10-25 合集*/
::-webkit-scrollbar{width:6px;  height:6px;border-radius: 4px;}
::-webkit-scrollbar-thumb {background-color: #ccc;border-radius: 4px;}
.list-topic{padding: 12px;background: #fff;}
.list-topic li{position: relative;margin: 0 0 12px;border-radius: 8px;background: white;overflow: hidden;}
.list-topic li img{border-radius: 6px;display: block;min-height: 100px;}
.list-topic .tag0{position: absolute;top:20px;left: 0;border-top-right-radius:10px;border-bottom-right-radius:10px;padding: 0 8px;font-size: 12px;font-weight: bold;line-height: 20px;color: white;letter-spacing: 4px;background-image: -webkit-gradient(linear, left top, right top, from(#FF9B00), to(#FF6B48));background-image: -webkit-linear-gradient(left, #FF9B00 0%, #FF6B48 100%);background-image: -o-linear-gradient(left, #FF9B00 0%, #FF6B48 100%);background-image: linear-gradient(to right, #FF9B00 0%, #FF6B48 100%);-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);}
.list-topic .title{position: absolute;bottom: 0;left: 0;width: 100%;padding: 0 6px;font-size: 14px;line-height: 40px;text-align: center;color: white;background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.6)));background-image: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);background-image: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);background-image: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.nav_index{overflow: hidden;padding: 0 12px;background: #fff;}
.nav_index ul{display: flex;overflow: hidden;}
.nav_index ul li{flex: 1;}
.nav_index ul li.on p{color: #65bb0a;}
.nav_index ul li a{display: block;margin: 0 auto 10px;}
.nav_index ul li a span{display: block;margin: 10px auto 5px;width: 49px;height: 49px;}
.nav_index ul li a p{text-align: center;font-size: 14px;color: #666;line-height: 26px;}
.nav_index ul li a .icon1{background: url(../image/ic-normal-all.png) no-repeat;background-size: 100%;}
.nav_index ul li a .icon2{background: url(../image/ic-normal-king.png) no-repeat;background-size: 100%;}
.nav_index ul li a .icon3{background: url(../image/ic-normal-new.png) no-repeat;background-size: 100%;}
.nav_index ul li.on a .icon1{background: url(../image/ic-active-all.png) no-repeat;background-size: 100%;}
.nav_index ul li.on a .icon2{background: url(../image/ic-active-king.png) no-repeat;background-size: 100%;}
.nav_index ul li.on a .icon3{background: url(../image/ic-active-new.png) no-repeat;background-size: 100%;}

.Gm_list { overflow: hidden;margin-top: 6px; padding: 0 12px;background: #fff; }
.Gm_list li { overflow: hidden; display: flex; padding: 12px 0; border-bottom: 1px solid #f5f5f5; }
.Gm_list li .img { display: block; }
.Gm_list li .img, .Gm_list li .img img { width: 64px; height: 64px; border-radius: 12px; }
.Gm_list li .info { flex: 1; margin: 0 12px; }
.Gm_list li .info .bt { line-height: 26px; height: 26px; overflow: hidden; width: 100%; font-size: 16px; color: #000; display: block; margin-top: 2px; }
.Gm_list li .info p { font-size: 12px; color: #555; line-height: 20px; height: 20px; width: 100%; overflow: hidden; margin-top: 12px; }
.Gm_list li .donwl { display: block; color: #fff;background: #65bb0a;; width: 60px; height: 26px; text-align: center; line-height: 26px; border-radius: 14px; margin-top: 18px; }
.Gm_list .linkr{pointer-events: none;}
.Hj_head{background: #fff;overflow: hidden;}
.Hj_head .img{margin: 12px;position: relative;}
.Hj_head .img img{display: block;position: relative;z-index: 1;}
.Hj_head .img h1{width: 100%;height: 30px;line-height: 30px;font-size: 14px;font-weight: normal;color: #fff;text-align: center;margin: 5px 0 0 0;padding: 5px 0;display: block;overflow: hidden;position: absolute;left: 0;bottom: 0;z-index: 2;background: rgba(0, 0, 0, .7);}
.Hj_head .desc{font-size: 14px;color: #999;line-height: 22px;margin: 12px;max-height: 44px;overflow: hidden;}
.Hj_head .desc.on{max-height: initial;}
.Hj_head .openbtn{/* width: 100%;*/height: 36px;line-height: 36px;font-size: 14px;font-weight: normal;color: #666;text-align: center;background: #f3f3f3;border-radius: 4px;margin: 10px 12px ;display: block;overflow: hidden;position: relative;zoom: 1;}
.other_list{background: #fff;overflow: hidden;margin-top: 6px;}
.other_list .lis{margin: 12px;position: relative;display: block;}
.other_list .lis img{display: block;position: relative;z-index: 1;}
.other_list .lis h1{width: 100%;height: 30px;line-height: 30px;font-size: 14px;font-weight: normal;color: #fff;text-align: center;margin: 5px 0 0 0;padding: 5px 0;display: block;overflow: hidden;position: absolute;left: 0;bottom: 0;z-index: 2;background: rgba(0, 0, 0, .7);}

.Phb_tab{display: flex;background: #fff;}
.Phb_tab a{flex: 1;text-align: center;height: 40px;line-height: 40px;border-bottom: 2px solid #fff;font-size: 16px;color: #333;}
.Phb_tab a.on{border-color: #65bb0a;color: #65bb0a;}
.Phb_head{overflow: hidden;position: relative;width: 100%;display: flex;background: #fff;padding: 30px 0;}
.Phb_head .soft{flex: 1;margin-top: 40px;}
.Phb_head .soft:nth-child(2){margin-top: 0;}
.Phb_head .soft .mark{text-align: center;margin: 0 auto;position: relative;z-index: 3;}
.Phb_head .soft .mark img{width: 14%;margin: 0 4% -8% -10%;}
.Phb_head .soft .mark span{font-size: 1.3em;}
.Phb_head .soft .img{width: 50%;display: block;margin: 0 auto;position: relative;}
.Phb_head .soft .img::before{display: block;content: '';position: absolute;z-index: 2;left: 0;top: 0;width: 100%;height: 100%;background: url(../image/rank_icon_bg.png) no-repeat center;background-size: 100%;}
.Phb_head .soft .bt{font-size: 12px;height: 20px;line-height: 20px;text-align: center;overflow: hidden;display: block;color: #333;margin: 10px 20px;}
.Phb_head .soft .btn{display: block;margin: 0 auto;font-size: 14px;width: 60px;height: 26px;line-height: 26px;border: 1px solid #18B1EA;border-radius: 16px;background:none;text-align: center;}

.Ph_list { overflow: hidden;margin-top: 6px; padding: 0 12px;background: #fff; }
.Ph_list li { overflow: hidden; display: flex; padding: 12px 0; border-bottom: 1px solid #f5f5f5; }
.Ph_list li .num { width: 22px; height: 28px;display: block; text-align: center; font-size: 14px; color: #333;  margin: 20px 8px 0 0; line-height: 22px; }
.Ph_list li .img { display: block; }
.Ph_list li .img,
.Ph_list li .img img { width: 64px; height: 64px; border-radius: 12px; }
.Ph_list li .info { flex: 1; margin: 0 12px; }
.Ph_list li .info .bt { line-height: 26px; height: 26px; overflow: hidden; width: 100%; font-size: 16px; color: #000; display: block; }
.Ph_list li .info p,.Ph_list li .info .desc { font-size: 12px; color: #555; line-height: 20px; height: 20px; width: 100%; overflow: hidden;   }
.Ph_list li .donwl { display: block; color: #fff;background: #65bb0a;; width: 60px; height: 26px; text-align: center; line-height: 26px; border-radius: 14px; margin-top: 18px; }

.Ph_list .openmore{text-align: center;font-size: 14px;color: #333;line-height: 40px;display: block;}
.tag_list{overflow: hidden;margin-top: 6px;background: #fff;}
.tag_list ul{overflow: hidden;padding-bottom: 12px;}
.tag_list ul li{float: left;height: 24px;line-height: 24px;padding: 0 10px;margin: 10px 0 0 10px;font-size: 12px;border: 1px solid #ccc;border-radius: 10px;}
.tag_list ul li a{height: 24px;line-height: 24px;background: none;padding: 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 0 5px;margin: 0;}
.tag_list li:nth-child(1) a{color:#4dba50}
.tag_list li:nth-child(2) a{color:#4d90ba}
.tag_list li:nth-child(3) a{color:#966de1}
.tag_list li:nth-child(4) a{color:#4d90ba}
.tag_list li:nth-child(5) a{color:#ff9a98}
.tag_list li:nth-child(6) a{color:#5bc3af}
.tag_list li:nth-child(7) a{color:#ff7573}
.tag_list li:nth-child(8) a{color:#4dba50}

/*zt*/
.ztlist{overflow: hidden;margin-top: 6px;background: #fff;}
.ztlist li{position: relative;border-top: 1px #cacaca solid;padding:12px;}
.ztlist li .logo{position: absolute;left: 20px;top:20px;z-index: 2;width: 68px;border-radius: 8px;height: 68px;}
.ztlist li .img{position: relative;z-index: 1;border-radius: 10px;}
.ztlist li p{text-align: right;line-height: 20px;padding: 4px 0 2px;color: #585858;font-size: 14px;}
.openmore{background: #fff;height: 36px;line-height: 36px;; text-align: center;color: #333;font-size: 14px;display: block;margin-top: 2px;}
.editor{height: 106px;margin: 6px auto;background: #fff;position: relative;overflow: hidden;display: flex;}
.editor p{width: 30px;height:90px;background: #65bb0a;text-align: center;font-size: 15px;color: #fff;float: left;line-height: 1.3;padding-top: 16px;}
.editorSwiper{flex: 1;margin: 12px 12px 0 12px !important;float:left;height:80px;margin: 0 auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;width: 100%;}

.editorSwiper a{height:80px;width:100%;position:relative;}
.editorSwiper img{display:block;width:100%;height:80px !important;}
.editorSwiper em{display: block;color: white;font-size: 14px;height:25px;line-height: 25px;position:relative;top:-25px;overflow:hidden;text-align: center;background:linear-gradient(to top,rgba(0,0,0,1) 0,rgba(0,0,0,1) 25%,rgba(0,0,0,0) 100%)}
.swiper-container-horizontal>.swiper-pagination-progress{top:auto;bottom:0;}
.swiper-pagination-progress .swiper-pagination-progressbar{background:linear-gradient(90deg, #33CD86 0,#b7efd5);}
.editorSwiper .swiper-slide{width:130px;height:80px;}
#headCarousel{height: 4px;background:transparent;position: absolute;top: auto;bottom: 0;left: 0;width:100%;}
#headCarousel:before{width:30px;height:4px;float:left;}
#headCarousel div{height: 4px;margin-left:30px;}
#headCarousel span{display:block;width: 0;height: 4px;background:linear-gradient(90deg, #65bb0a 0,#ff6b48 100% );;}


.soft{position: relative;background: #fff;}
.soft .s_info{display: block;width: 100%; height: auto; box-sizing: border-box; padding: 10px; background: #fff; overflow: hidden;}
.soft .s_info .s_pic{display: -webkit-box; width: 100%; height: auto; margin: 0; overflow: hidden;}
.soft .s_info .s_pic .ico-wrap{width: 90px; height: 90px; display: block; overflow: hidden;}
.soft .s_info .s_pic .ico-wrap img{width: 100%; height: 90px; border-radius: 16px; display: block; overflow: hidden; margin: 0; padding: 0; max-width: none; max-height: none;}
.soft .s_info .s_pic ul{display: block;width: auto; height: auto; margin: 0; text-align: left; padding: 0 0 0 12px; box-sizing: border-box; overflow: hidden; -webkit-box-flex: 1;}
.soft .s_info .s_pic ul li{width: 100%; margin: 0 0 0 0;}
.soft .s_info .s_pic ul .s_cpname{margin:0px 0px 2px 0px;}
.soft .s_info .s_pic ul .s_cpname h1{text-align: left; width: 100%; height: 20px; line-height: 20px; font-size: 16px; font-weight: bold; color: #333; display: block; overflow: hidden;}
.soft .s_info .s_pic ul li{width:100%; overflow: hidden;}
.soft .s_info .s_pic ul li b{width: 50%; height: 16px; line-height: 16px; font-size: 12px; font-weight: normal; color: #999; float: left; margin: 5px 0 0 0; display: inline; overflow: hidden;}
.soft .s_info .down{width: 100%; height: 38px; line-height: 38px; background: #65bb0a; border-radius: 20px; font-size: 16px; font-weight: normal; color: #fff; text-align: center; display: block; overflow: hidden; margin: 15px 0 5px; text-decoration: none;}
 
.soft .tj-tag{
    position: relative;
    display: inline-block;
    padding: 0 15px 0 6.4px;
    font-size: 12px;
    color: white;
    line-height: 21px;
    background-image: -webkit-linear-gradient(17deg, #FF9B00 0%, #FF6A48 94%);
    background-image: -o-linear-gradient(17deg, #FF9B00 0%, #FF6A48 94%);
    background-image: linear-gradient(73deg, #FF9B00 0%, #FF6A48 94%);
}
.soft ul li p{margin-top: 5px;font-size: 13px;color: #999;}
.soft ul li p span {color: #feaa48;}
.soft .tj-tag:after{ content: ""; width: 0; height: 0; border: 10px solid transparent; border-right-color: white; position: absolute; top: 0; right: -5px; -webkit-transform: scaleX(0.6); -ms-transform: scaleX(0.6); transform: scaleX(0.6);}
.gray{background: #999 !important;}
